/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

/* adblock plus*/
#topadx {
  margin: 2em 0 0.5em;
}
#topadx {
  float: right;
  margin: 0;
}
#navigation {
  height: 47px;
  margin: 30px 0 0 330px;
  clear: none; /* this needs to be here to override the theme */
} 

#header {
float:left;  
clear: none; /* this needs to be here to override the theme */
}

#content { clear: both; }

.widget_author_avatars .author-list .with-name {
float: left;
width: 97px;
height: 133px;
padding-bottom:10px;
}

.wp-biographia-pic {
    background: none repeat scroll 0% 0% #FFF;
    /*border: 1px solid #E7E7E7; */
    float: left;
    height: 100px;
    width: 100px;
    margin: 0px -122px 0px 0px !important;
    /* padding: 10px !important; */
}